---
group:
  name: 'lucky-billy'
  description: ''
  projects:
  - name: 'MyDropDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Collected_Items'
    description: ''
    mirrorRelease: false
    topic: ''
  